<template>
  <div class="indicator_wrapper">
    <IndicatorComponent :indicatorType="'indicator_9'" />
  </div>
</template>
  
<script setup>
import IndicatorComponent from 'src/components/indicator-component/IndicatorComponent.vue';
</script>
  